WordPress.org

Ready to get started?Download WordPress

Forums

WooCommerce - excelling eCommerce
Error from 1.6.6 to 2.0 (2 posts)

  1. moschinf
    Member
    Posted 9 months ago #

    Hello I would like to upgrade from woocommerce 1.6 to build 2.0 but when I click on activate I receive an error that I have unexpected output of xxx characters. How to solve it ? I am using wordpress 3.5.1

    http://wordpress.org/extend/plugins/woocommerce/

  2. jameskoster
    Member
    Plugin Author

    Posted 9 months ago #

    Please read this before updating; http://docs.woothemes.com/document/woocommerce-2-0-update-process/

    Not seen that error before, are you sure everything uploaded correctly?

Reply

You must log in to post.

About this Plugin

About this Topic